{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/common/launch"
		},
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarTitleText": "授权登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/auth/wxLogin",
			"style": {
				"navigationBarTitleText": "公众号授权",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "企业端",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/auth/changePassword",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/auth/forgetPassword",
			"style": {
				"navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/auth/setting",
			"style": {
				"navigationBarTitleText": "设置中心"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages_task",
			"pages": [
				{
					// 填写任务
					"path": "createTask",
					"style": {
						"navigationBarTitleText": "创建任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					// 选择客户
					"path": "selectCustomer",
					"style": {
						"navigationBarTitleText": "创建任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					// 积分设置
					"path": "pointsSettings",
					"style": {
						"navigationBarTitleText": "创建任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					// 提交成功
					"path": "success",
					"style": {
						"navigationBarTitleText": "创建任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "statistics",
					"style": {
						"navigationBarTitleText": "数据统计",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "completeTask",
					"style": {
						"navigationBarTitleText": "完成任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "taskCompleteSuccess",
					"style": {
						"navigationBarTitleText": "完成任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "onlineLecture",
					"style": {
						"navigationBarTitleText": "在线讲座",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "science",
					"style": {
						"navigationBarTitleText": "科普创作",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "xlTask",
					"style": {
						"navigationBarTitleText": "XL任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					// 任务详情
					"path": "taskDetail",
					"style": {
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					//填写任务
					"path": "fillTask",
					"style": {
						"navigationBarTitleText": "编辑任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					//选择客户
					"path": "editSelectCustomer",
					"style": {
						"navigationBarTitleText": "编辑任务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					//审批中心
					"path": "approvalCenter",
					"style": {
						"navigationBarTitleText": "审批中心",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					// 审批中心-任务详情
					"path": "approvalTaskDetail",
					"style": {
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		},
		{
			"root": "pages_user",
			"pages": [
				{
					"path": "userInfo",
					"style": {
						"navigationBarTitleText": "个人信息"
					}
				}
			]
		},
		{
			// 讲者邀请
			"root": "pages_speaker",
			"pages": [
				{
					"path": "speakerInvitation",
					"style": {
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},	{
					// lecturerDetail 讲师信息
					"path": "lecturerDetail",
					"style": {
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "讲者管理"
					}
				},
				{
					"path": "gradeApplication",
					"style": {
						"navigationBarTitleText": "定级材料"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "企业端",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#333333",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "64px",
		"fontSize": "12px",
		"iconWidth": "18px",
		"spacing": "4px",
		"list": [
			{
				"pagePath": "pages/home/index",
				"iconPath": "/static/tabbar/icon_home.png",
				"selectedIconPath": "/static/tabbar/icon_sel_home.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/tabbar/icon_me.png",
				"selectedIconPath": "/static/tabbar/icon_sel_me.png",
				"text": "我的"
			}
		]
	}
}